VkMemoryAllocateFlagsInfo Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkMemoryAllocateFlags | flags
uint32_t | deviceMask

## Detailed Description

Definition at line 4050 of file vulkan_core.h.

## Field Documentation

## deviceMask

uint32_t VkMemoryAllocateFlagsInfo::deviceMask

Definition at line 4054 of file vulkan_core.h.

## flags

VkMemoryAllocateFlags VkMemoryAllocateFlagsInfo::flags

Definition at line 4053 of file vulkan_core.h.

## pNext

const void* VkMemoryAllocateFlagsInfo::pNext

Definition at line 4052 of file vulkan_core.h.

## sType

VkStructureType VkMemoryAllocateFlagsInfo::sType

Definition at line 4051 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h